<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<Items>
  <Item name="PHM Registry Editor" group="Applications" checked="false">
    <Guid type="p">50898fbc-e5a3-45e4-9cf2-a04a8a01d69b</Guid>
  </Item>
</Items>